<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/hf_background">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/main_top_margin_height">

        <android.support.v4.view.ViewPager
            android:id="@+id/viewPager"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fadingEdgeLength="0dp"
            android:overScrollMode="never" />

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="8dp"
            android:background="@mipmap/gradient_light_grey" />
    </RelativeLayout>


    <!-- Toolbar -->
    <LinearLayout
        android:id="@+id/toolbarContainer_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/toolbar_relativeLayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/main_top_toolbar_height"
            android:elevation="@dimen/common_size_18"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/title_textView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center" />

            <ImageButton
                android:id="@+id/search_imageButton"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="1dp"
                android:layout_toLeftOf="@+id/alarm_imageButton"
                android:background="@null"
                android:src="@mipmap/ic_ab_search" />

            <ImageButton
                android:id="@+id/alarm_imageButton"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="3dp"
                android:background="@null"
                android:src="@mipmap/ic_ab_notice" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/tabbar_relativeLayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/main_top_tabbar_height"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true">

            <View
                android:id="@+id/tabbarBackground_view"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <!--
            <kr.co.hanwha.hifive.view.HFMainTabRoundView
                android:id="@+id/mainTabView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true" />-->
            <!--
            <kr.co.hanwha.hifive.view.HFMainTabFontView
                android:id="@+id/mainTabFontView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true" />-->

            <kr.co.hanwha.hifive.view.HFMainTabUnderlineView
                android:id="@+id/mainTabUnderlineView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="11dp" />

            <LinearLayout
                android:id="@+id/okr_linearLayout"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/main_top_tabbar_height"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/okr_textView"
                    style="@style/font_notosans_b_16sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="11dp"
                    android:layout_marginRight="11dp"
                    android:background="@drawable/button_circle_okr_bg"
                    android:duplicateParentState="true"
                    android:gravity="center"
                    android:minHeight="26dp"
                    android:minWidth="47.5dp"
                    android:paddingBottom="3dp"
                    android:paddingLeft="8.5dp"
                    android:paddingRight="8.5dp"
                    android:paddingTop="2dp"
                    android:text="@string/main_okr_title" />
            </LinearLayout>
        </RelativeLayout>

    </LinearLayout>

    <!-- Toolbar End -->

</RelativeLayout>